/* 
 Theme Name:   Divi Whangarei Child Theme
 Theme URI:    
 Description:  
 Author:       mikeprice
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {
    font-family: 'Lato', sans-serif;
}

h2, h3, h4, h5, h6, 
h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
} 

h1 {
    font-size: 48px;
    font-family: 'Great Vibes', cursive;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
a {
    color: #0D9ACC;
    cursor: pointer;
}

a:hover {
    color: #0C91C0;
}


.button-link,
.et_pb_contact_submit {
    font-size: 20px;
    color: #FFF !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 55px 10px 35px;
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #0E9BCC;
}

.button-link:hover,
.et_pb_contact_submit:hover {
    color: #FFF !important;
    opacity: 1.0;
    background-color: #0C91C0;
}

.button-with-arrow {
    padding: 10px 45px 10px 25px;
    background: url(../../../wp-content/uploads/2016/05/bg_button.png) #0E9BCC no-repeat 92% center;
}

.text-link {
    font-weight: 600;
}

ul {
    margin-left: 0;
    padding-left: 0 !important;
}

ul li {
    position: relative;
    padding-left: 15px;
}

li:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 15px;
    content: "•";
    color: #666666;
}

ul li, ul li a {
    list-style-type: none;
    color: #666666;
}

ul li a:hover {
    color: #0D9ACC;
}

hr {
    border-top: 1px solid #F1F1F1;
}

#main-header .container {
    width: 100% !important;
    max-width: none !important;
}

#booknow.container:before {
        width: 0px;
}

.section-header-top-wrapper,
#top-menu-nav {
    width: 90%;
    max-width: 1280px !important;
    margin: 0 auto;
}

#top-menu .menu-item-has-children > a:first-child:after {
    display: none;
}

.section-mobile-header-widget-wrapper {
    display: none;
}

.section-header-widget-wrapper {
    position: relative;
    overflow: hidden;
    margin-left: 380px;
    height: 150px;
}

.section-header-widget {
    overflow: hidden;
    float: right;
}

#text-5 {
    padding: 20px 20px 0 0;
    font-family: 'Roboto Condensed', sans-serif;
}

#text-5 .contact-list,
#text-5 .advantages-list {
    overflow: hidden;
    display: block;
    float: right;
}

#text-5 .contact-list li:before {
    display: none;
}

#text-5 .contact-list li,
#text-9 .mobile-contact-list li {
    margin-bottom: 0;
    list-style-type: none;
    font: 28px bold;
    float: left;
    font-weight: 800;
    font-family: 'Roboto Condensed', sans-serif;
}

#text-5 .header-email,
#text-10 .mobile-header-email {
    display: block;
    color: #0E9BCC;
    font: 18px normal;
    text-align: right;
    clear: both;
    font-family: 'Roboto Condensed', sans-serif;
}

#text-5 .advantages-list,
#text-11 .mobile-advantages-list {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #DDDDDD;
}

#text-5 .advantages-list li,
#text-11 .mobile-advantages-list li {
    position: relative;
    padding: 0 13px;
    float: left;
    font: 15px normal;
    color: #999999;
    text-transform: uppercase;
    list-style-type: none;
    font-family: 'Roboto Condensed', sans-serif;
}

#text-5 .advantages-list li:before,
#text-11 .mobile-advantages-list li:before {
    content: '|';
    position: absolute;
    left: -2px;
}

#text-5 .advantages-list li:first-child,
#text-11 .mobile-advantages-list li:first-child {
    padding-left: 0;
}

#text-5 .advantages-list li:first-child:before,
#text-11 .mobile-advantages-list li:first-child:before {
    content: '';
}

#text-6 {
    position: relative;
    width: 104px;
    padding: 40px 0 25px;
    text-align: center;
    background: #0E9BCC;
}

#text-6 a {
    color: #FFF;
    font-weight: bold;
}

#text-6 img {
    position: absolute;
    top: 8px; 
    left: -webkit-calc(50% - 10px);
    left: -moz-calc(50% - 10px);
    left: calc(50% - 10px);
}

#text-6:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
    display: block;
    height: 19px;
    background: url(../../../wp-content/uploads/2016/05/bg_booking.png) no-repeat;
}

#text-7 {
    width: 100%;
    float: none;
    border-top: 2px solid #666666;
    clear: both;
    background: #4F4B47;
}

.section-booking-widget-wrapper {
    display: none;
}

.home .section-booking-widget-wrapper {
    display: block;
}

.section-mobile-booking-widget-wrapper {
    display: none;
}

#section-booking-widget table {
    width: 100%;
}

#section-booking-widget td {
    position: relative;
    color: #FFF !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    height: 46px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#section-booking-widget form > table > tbody > tr > td:first-child,
#section-booking-widget form > table > tbody > tr > td:nth-of-type(6),
#section-booking-widget form > table > tbody > tr > td:nth-of-type(7),
#section-booking-widget form > table > tbody > tr > td:nth-of-type(8),
#section-booking-widget form > table > tbody > tr > td:nth-of-type(9) {
    background: #595551;
}

#section-booking-widget  form > table > tbody > tr > td:first-child:after,
#section-booking-widget  form > table > tbody > tr > td:nth-of-type(5):after,
#section-booking-widget form > table > tbody > tr > td:nth-of-type(9):after {
    position: absolute;
    top: 0;
    right: -1px;
    bottom: 0;
    content: "";
    width: 19px;
    background-size: 19px 54px;
    background: url(../../../wp-content/uploads/2016/05/bg_booking_2.jpg) no-repeat;
}

#section-booking-widget form > table > tbody > tr > td:nth-of-type(5):after {
    right: 0;
    width: 20px;
    background-size: 20px 54px;
    background: url(../../../wp-content/uploads/2016/05/bg_booking_3.jpg) no-repeat;
}

#section-booking-widget form > table > tbody > tr > td:first-child {
    text-align: right;
    text-transform: uppercase;
    width: 27%;
    padding-right: 20px;
    font: 20px bold; 
}

#section-booking-widget  form > table > tbody > tr > td:nth-of-type(3),
#section-booking-widget form > table > tbody > tr > td:nth-of-type(7) {
    font-size: 15px;
}
@media only screen and (min-width: 1024px) {
    #txtFirstNight_ID_Link img {
        visibility: hidden;
    }

    #txtFirstNight_ID_Link {
        position: relative;
        width: 29px;
        height: 26px;
        vertical-align: top;
    }

    #txtFirstNight_ID_Link:before {
        position: absolute;
        top: -5px;
        left: -15px;
        content: "";
        display: block;
        width: 29px;
        height: 26px;
        background: url(../../../wp-content/uploads/2016/05/img_booking.png) no-repeat;
    }

    #txtFirstNight_ID {
        width: 200px !important;
    }
}

#section-booking-widget  form > table > tbody > tr > td:nth-of-type(5) {
    width: 255px;
}

#section-booking-widget  form > table > tbody > tr > td:nth-of-type(5) td {
    padding-right: 10px;
}

#section-booking-widget form > table > tbody > tr > td:nth-of-type(5) select,
#section-booking-widget form > table > tbody > tr > td:nth-of-type(5) input {
    padding: 5px;
    height: 34px;
    border: none;
}

#section-booking-widget form > table > tbody > tr > td:nth-of-type(9) {
    width: 300px;
}

#section-booking-widget form > table > tbody > tr > td:nth-of-type(9) .book-online-select {
    width: calc(100% - 125px);
    display: inline-block;
}

#section-booking-widget form > table > tbody > tr > td:nth-of-type(9) select {
    width: 100%;
    height: 34px;
    padding: 5px;
}

#section-booking-widget .HelpText {
    margin-left: 4px;
    font: normal 12px 'Lato', sans-serif; 
    color: #FFFFFF !important;
    vertical-align: top;
    line-height: 34px;
}

#section-booking-widget form > table > tbody > tr > td:last-child {
    width: 25%;
    text-align: left;
}

#StraitReservations select,
#StraitReservations input {
    color: #666666 !important;
    font: normal 16px 'Lato', sans-serif !important;
    line-height: 1;
}

#StraitReservations .book-online-select select {
  background: transparent;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}

#StraitReservations .book-online-select {
  position: relative;
  height: 34px;
  overflow: hidden;
  background: #FFF; 
}

#StraitReservations .book-online-select:after {
  position: absolute;
  top: 0;
  right: 3px;
  bottom: 0;
  content: "";
  display: block;
  width: 10px;
  background: url(../../../wp-content/uploads/2016/05/img_selectarrow.png) no-repeat right #fff;
}


#txtFirstNight_ID table td,
#txtFirstNight_DayTable_ID table td {
    color: #666 !important;
    padding: 2px !important;
    height: auto;
}

#StraitReservations .OrangeButton {
    position: relative;
    vertical-align: top;
    margin-top: 4px;
    padding: 6px 40px 6px 20px !important;
    color: #FFF !important;
    border-radius: 0 !important;
    border: none !important;
    text-shadow: none !important;
    font: 500 20px 'Roboto Condensed', sans-serif !important;
    background: url(../../../wp-content/uploads/2016/05/bg_button.png) no-repeat #0E9BCC 90% center !important;
}

#StraitReservations .OrangeButton:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "SEARCH";
    display: block;
    width: 30px;
    height: 20px;
    text-transform: uppercase;
    font: 500 20px 'Roboto Condensed', sans-serif !important;
}

.et_header_style_left .logo_container {
    width: auto;
    height: auto;
    padding-top: 1%;
}

.et_fixed_nav #logo {
    vertical-align: top;
}

#et-top-navigation {
    width: 100%;
    padding-top: 0 !important;
    padding-left: 0 !important;
    background: #0E9BCC;
}

.home #et-top-navigation {
    border-bottom: 3px solid #4F4B47;
}

#top-menu-nav {
    display: block !important;
    height: 50px;
    float: none !important;
}

#top-menu {
    display: block;
    float: none;
        width: 100%;
}

#top-menu li:before,
.et_mobile_menu li:before {
    display: none;
}

#top-menu li a {
    font-weight: 500;
    text-transform: uppercase !important;
}

#top-menu > li {
    float: left;
    padding: 0;
}

#top-menu > li > a {
    position: relative;
    padding: 18px 20px !important;
    font-family: 'Roboto Condensed', sans-serif;
}

#top-menu .menu-item-has-children > a:first-child, 
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0;
}

#top-menu > li > a:hover,
#top-menu > li.et-hover,
#top-menu > li.current-menu-item,
.et-fixed-header #top-menu > li > a:hover,
.et-fixed-header #top-menu > li.et-hover,
.et-fixed-header #top-menu > li.current-menu-item,
.nav ul li a:hover, 
.et_mobile_menu li a:hover {
    opacity: 1.0;
    background: #4F4B47;
}

#top-menu > li:last-child {
    padding-right: 10px;
}

#top-menu-nav #sub-menu {
    left: 0;
}

#top-menu li li a,
.et-fixed-header #top-menu li li a {
    color: #333 !important;
    font-weight: 600;
    text-transform: uppercase;
    background: #FFF;
}

#top-menu li li a:hover,
.et-fixed-header #top-menu li li a:hover {
    color: #0D9ACC!important;
    background: #FFF;
}

.mobile_menu_bar:before {
    top: 10px;
    color: #FFF !important;
}

.section-slider-wrapper .et_pb_container {
    width: 100%;
    min-height: 500px !important;
}

.section-slider-wrapper .et_pb_slide_content {
    padding-top: 30px;
}

.section-slider-wrapper h2 {
    padding-bottom: 20px;
    font-family: 'Great Vibes', cursive !important; 
    text-transform: none;
    color: #FFF !important;
}

.et_pb_slide_description {
    display: inline-block;
    width: auto;
    float: left;
    text-align: left;
    padding: 15% 8% 8% 0;
}

.section-slider-wrapper .et_pb_button,
.section-slider-wrapper .et_pb_button:hover {
    margin-top: 0;
    color: #FFF !important;
    padding-left: 0.7em;
}

.section-slider-wrapper .et_pb_button:after {
    right: 5px;
}

.section-mobile-slider-container {
    display: none;
}

.section-amenities-wrapper h4 {
    height: 45px;
}

#footer-widgets {
    padding: 3.5% 0 0;
}

#footer-widgets .footer-widget {
    margin-right: 2%; 
    margin-bottom: 2%; 
}

#footer-widgets .footer-widget .fwidget {
    margin-bottom: 10%;
}

#nav_menu-3,
#text-8 {
    display: block;
    width: 100%;
}

#menu-services-menu li {
    padding-left: 0 !important;
}

#menu-services-menu li a,
#text-3 p,
#text-3 dt {
    font: 15px normal;
    color: #666666;
    font-family: 'Lato', sans-serif;
}

#menu-services-menu li a:hover {
    color: #0D9ACC !important;
}

#menu-services-menu li:before {
    display: none;
}

#text-3 {
    width: 100%;
}

#text-3 dl {
    overflow: hidden;
    display: block;
}

#text-3 dt {
    width: 70px;
    float: left;
    line-height: 32px;
}

#text-3 dd {
    width: -webkit-calc(100% - 75px);
    width: -moz-calc(100% - 75px);
    width: calc(100% - 75px);
    float: left;
    margin-left: 0;
}

#text-3 dd a {
    width: 140px;
    font-size: 22px;
    font-weight: 800;
    color: #666666;
    line-height: 1.7em;
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
}

#text-3 p {
    line-height: 1.5em;
}

#text-3 .footer-email {
    color: #0C99CC;
    font-weight: bold;
}

#et-footer-nav {
    border-top: 3px solid #343838;
}

#footer-bottom {
    padding: 0;
}

#footer-info {
    float: right;
    margin-top: -36px;
}

#menu-footer-menu li {
    position: relative;
    padding: 0 8px 0 15px;
}

#menu-footer-menu li:before {
    display: none;
}

#menu-footer-menu a {
    font-weight: normal;
}

#menu-footer-menu li:first-child {
    padding-left: 0;
}

#main-content article .entry-title {
    font: bold 48px 'Roboto Condensed', sans-serif;
    color: #333333;
}

#main-content article .subsection-title h3 {
    font: bold 24px 'Roboto Condensed', sans-serif;
    color: #333333;
}

.section-breadcrumbs-wrapper {
    overflow: hidden;
    background: #FFF;
}

.section-breadcrumbs-wrapper p {
    width: 90%;
    max-width: 1510px;
    margin: 30px auto 0;
    font: normal 13px 'Lato',sans-serif;
}

.section-breadcrumbs-wrapper span {
    color: #0D9ACC;
} 

.section-breadcrumbs-wrapper a {
    color: #666666;
} 

.home .section-breadcrumbs-wrapper {
    display: none;
}

iframe#BookingForm{
    min-height: 800px !important;
}

@media screen and (max-width: 1415px) {
    #section-booking-widget form > table > tbody > tr > td:first-child,
    #section-booking-widget form > table > tbody > tr > td:last-child {
        width: 15%;
    }
}

@media screen and (max-width: 1391px) {
    .section-header-top-wrapper, #top-menu-nav {
        width: 98%;
    }
}

@media screen and (max-width: 1310px) {
    .logo_container {
        position: static;
        text-align: center;
    }

    .section-header-widget-wrapper {
        position: static;
    }

    #text-6 {
        position: absolute;
        top: 0;
        right: 10px;
    }

    #text-5 {
        position: absolute;
        right: -webkit-calc(3% + 80px);
        right: -moz-calc(3% + 80px);
        right: calc(3% + 80px);
    }

    #text-5 .contact-list li {
        font-size: 20px;
    }

    #text-5 .header-email {
        font-size: 16px;
    }

    #text-5 .advantages-list li {
        font-size: 13px;
    }
}

@media screen and (max-width: 1024px) {
    .section-testimonials-wrapper {
        margin-top: 50px;
    }

    .et_pb_image_3 {
        margin-top: -80px !important;
    }

    .section-map-wrapper .et_pb_fullwidth_code_0,
    .et_pb_fullwidth_map_0 {
        width: 100% !important;
        float: none !important;
    }

    #footer-widgets {
        padding: 35px 0;
    }

    .footer-widget:first-child {
        width: 35% !important;  
    }

    .footer-widget:nth-child(2) {
        width: 57% !important;
    }
}

@media screen and (max-width: 980px) {
    #logo {
        max-width: 95% !important;
    }

    .logo_container {
        position: static !important;
        text-align: center;
        padding-left: 2% 0;
    }

    .section-header-widget-wrapper {
        display: none;
    }

    .section-mobile-header-widget-wrapper {
        display: block;
    }

    .section-mobile-header-widget-wrapper {
        margin: 0 auto;
        height: auto;
    }

    .section-mobile-header-widget {
        float: none;
        text-align: center;
    }

    .section-mobile-header-widget .et_pb_widget {
        float: none;
    }
    #txtFirstNight_ID { right: 70px !important; top: 35px; }

    #text-11 {
        position: static;
        display: inline-block;
        padding: 10px 0;
        float: none;
    }

    #text-9 .mobile-contact-list, 
    #text-11 .mobile-advantages-list {
        float: none;
        margin: 0 auto;
        text-align: center;
    }

    #text-9 .mobile-contact-list {
        display: block;
    }

    #text-9 .mobile-contact-list li {
        display: inline-block;
        float: none;
        line-height: 32px;
        vertical-align: top;
        font-size: 18px;
    }

    #text-9 .mobile-contact-list li:last-child {
        padding-left: 5px;
    }

    #text-9 .mobile-contact-list li:last-child a {
        color: #FFF;
        padding: 5px 10px;
        background: #0E9BCC; 
    }

    #text-9 .mobile-contact-list li:before {
        content: "|";
    }

    #text-9 .mobile-contact-list li:first-child:before,
    #text-9 .mobile-contact-list li:last-child:before {
        display: none;
    }

    #text-11 .mobile-advantages-list {
        border-top: none;
    }

    #text-11 .mobile-advantages-list li {
        display: inline-block;
        float: none;
        margin-bottom: 2px;
    }

    #text-11 .mobile-advantages-list li:before {
        left: -9px;
    }

    .mobile-header-email {
        display: block;
        margin: 5px 0 15px;
        text-align: center !important;
    }

    .home #et-top-navigation {
        border-bottom: none;
    }

    #top-menu-nav {
        width: 100%;
    }

    #top-menu {
        display: block;
    }

    #et-top-navigation {
        width: 100%;
        padding-left: 0 !important;
    }

    #et_mobile_nav_menu {
        display: none;
    }

    #top-menu-nav li:hover, 
    #top-menu-nav .current-menu-item, 
    #top-menu-nav .current-menu-parent {
        border-radius: 0;
    }

    #top-menu-nav {
        float: none !important;
    } 

    #top-menu { 
        width: 100%; 
        font-weight: normal; 
        border-top: 1px solid #FFFFFF; 
        border-bottom: 1px solid #FFFFFF; 
    }

    #top-menu li { 
        width: 50%; 
        float: left; 
        padding: 0 !important;
        text-align: center;
        border-bottom: 1px solid #FFFFFF; 
    }

    #top-menu li:nth-of-type(odd) { 
        border-right: 1px solid #FFFFFF; 
    }

    #top-menu li a { 
        padding: 15px 0px !important;
        display: block;
    }

    #top-menu > li {
        display: table;
    }

    #top-menu > li > a {
        display: table-cell;
        color: #FFF;
        padding: 10px 5px !important;
        height: 60px;
        line-height: 1.2em;
        vertical-align: middle;
    }

    .section-slider-wrapper .et_pb_slider .et_pb_slide_0 .et_pb_slide_description .et_pb_slide_title {
        font-size: 35px !important;
        line-height: 1.2em;
    }

    #text-7 {
        border-top: none;
    }

    .section-booking-widget-wrapper {
        display: none !important;
    }

    .home .section-mobile-booking-widget-wrapper {
        display: block;
    }

    #text-12 {
        display: block;
        width: 100%;
        float: left;
        clear: both;
        background: #595551;
    }

    #StraitReservations {
        width: 500px;
        max-width: 100%;
        margin: 0 auto; 
        padding-top: 15px;  
    }

    #StraitReservations table {
        table-layout: fixed;
        width: 100%;
    }

    #StraitReservations #StdHeader,
    #StraitReservations #StdBody {
        width: 100% !important;
        border: none !important;
        background: #595551 !important;
    }

    #StraitReservations #StdHeader {
        position: relative;
        padding: 3px 0;
        color: #595551 !important;
    }

    #StraitReservations #StdHeader:before {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: "BOOK ONLINE";
        display: block;
        color: #FFF;
        font: bold 20px 'Roboto COndensed', sans-serif;
        text-align: center;
    }

    #StdBody {
        position: relative;
        padding-bottom: 50px !important;
    }

    #StdBody > table {
        border-collapse: separate;
        border-spacing: 5px 0;
    }

    #StdBody > table > tbody > tr {
        padding-bottom: 5px;
    }

    #StdBody > table > tbody > tr > td {
        position: relative;
        padding-bottom: 10px; 
    }

    #StdBody > table > tbody > tr > td:first-child {
        width: 60px;
        color: #FFF;
        font: normal 14px 'Lato', sans-serif;
        text-align: left;
        vertical-align: top;
    }

    #StdBody > table > tbody > tr > td:nth-child(2) {
        width: 10px;
    }

    #StdBody > table > tbody > tr:first-child > td:nth-child(3) > table {
        width: 255px;
    }

    #StdBody > table > tbody > tr > td select,
    #StdBody > table > tbody > tr > td input,
    #StdBody > table > tbody > tr > td table select,
    #StdBody > table > tbody > tr > td table input {
        padding: 5px;
        height: 34px;
        border: none;
    }

    #StdBody > table > tbody > tr:nth-child(2) td:last-child {
        position: absolute;
        right: 0;
        bottom: 15px;
        left: 0;
        text-align: center;
        width: 100%;
    }

    #StdBody > table table td {
        padding-right: 10px;
    }

    #StdBody > table > tbody > tr:last-child > td:nth-child(3) {
        overflow: visible;
    }

    #StdBody > table > tbody > tr:last-child > td:nth-child(3) 

    #StdBody > table table td:last-child {
        width: 35px;
    }

    #StraitReservations .book-online-select {
        width: 60px;
    }

    #txtFirstNight_ID_Link:before {
        left: 0;
    }

    .HelpText {
        position: absolute;
        right: -64px;
        bottom: 43px;
        color: #FFF !important;
        font: normal 12px 'Lato', sans-serif;
    }

    .section-amenities-wrapper .et_pb_column_5 {
        border-right: none !important;
    }

    #footer-info {
        margin-top: 0;
        float: none;
    }
}

@media screen and (max-width: 768px) {
    body {
        overflow-x: hidden;
    }

    .section-testimonials-wrapper .et_pb_testimonial {
        padding: 0 !important;
    }

    .et_pb_image_3 {
        margin-top: -50px !important;
    }
}

@media screen and (max-width: 600px) {
    .section-mobile-slider-container {
        display: block;
    }

    .section-slider-wrapper .et_pb_container {
        min-height: 0 !important;
    }

    .section-slider-container .et_pb_slide {
        width: 100%;
        height: 200px;
        margin: 0;
        padding: 0;
    }

    .section-slider-container .et_pb_slide_content,
    .section-slider-container .et_pb_button {
        display: none !important;
    }

    .section-mobile-slider-container .et_pb_slide_description {
        padding: 0;
        text-align: center;
    }

    .section-mobile-slider-container .et_pb_button {
        margin: 20px auto 30px;
    }

    .section-slider-wrapper h2 {
        font-weight: 500;
    }
}

@media screen and (max-width: 420px) {
    #StdBody > table > tbody > tr > td:first-child {
        width: 40px;
    }

    #StdBody > table > tbody > tr > td:nth-child(2) {
        display: none;
    }
}
@media screen and (max-width: 370px) {
    #txtFirstNight_ID {
    	right: 20px !important;
    }
}